.select2-container .select2-selection--single {
    height: 34px;
    border: 1px solid #ccc;
}

.select2-container {
    display: block;
    max-width: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 31px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 31px;
}